html, body  
	{background: #ffffff; 
	 text-align: center; 
	 font-size: 13px; 
	 font-family: verdana, tahoma, arial, helvetica, sans-serif;
	 scrollbar-face-color: #ffffff;
   scrollbar-highlight-color: #ffffff;
   scrollbar-3dlight-color: #c7c7c7;
   scrollbar-darkshadow-color: #ffffff;
   scrollbar-shadow-color: #c7c7c7;
   scrollbar-arrow-color: #c7c7c7;
   scrollbar-track-color: #fffdfd;
	}
body *
	{margin: 0px; 
	 padding: 0px; 
	 font-size: 1em; 
	 line-height: 170%;
	 text-align: justify;
	}
img 
  {border: 0px;
	}
h1 
	{font-size: 1.4em; 
	 font-weight: bold;
	 text-align: center;
	}
h2 
	{font-size: 1.2em;
	font-weight: bold;
	text-align: center;
	}
h3
	{font-size: 0.8em; 
	 text-align:left;
	}
table 
	{padding: 0px; 
	 border: 0px; 
	 margin: 0px auto 0px auto; 
	 width: 80%; 
	 background: #fafafa;
	 text-align:center;
	 }
td 
	{text-align: center; 
	 vertical-align: top; 
	 background: #ffffff;
	}
a 
	{color: #000000;
	text-decoration:none;
	}
a:visited 
	{color: #000000;
	text-decoration:none;
	}
a:hover 
	{color: #ff0000;
	text-decoration:none;
	}
	
#kontener{
width:80%;
margin:auto;
padding:10px;
}
#menu{
float:left;
margin-right:25px;
padding:0px;
width:350px;
}
#baner{
height:60px;
margin-bottom:0px;
padding:0px;
}
#tresc{
margin:0px 0px 0px 380px;
width:100%;
min-width:350px;
max-width:55%;
}
.menu li{
text-align:right;
display:block;
width:245px;
height:30px;
padding:0px;
}
ul.menu{
position:relative;
top:-15px;
right:-95px;
}
#stopka{
clear:both;
}
.prawo{
text-align:right;
}
.listamuzeum{
position:relative;
right:-30px;
}
.center{
text-align:center;
}
.listalinki{
position:relative;
right:-5px;
}
ul.zdj{
display:inline;
margin:10px 2px 10px 2px;
}

div.centruj{
margin:auto;
padding:0px;
border:1px solid #ccc;
}



